#Oersi update record API
oersi.url=https://oersi-plugin.requestcatcher.com/
# Edu-sharing Url, including also the edu-sharing path
edu_sharing.baseUrl=https://twillo.de/edu-sharing/
bulk.thread.pool.size=50